<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<project default="fims-chongno">
	<property name="deploy" value="." />
	
    <target name="fims-chongno">
    	<delete file="fims-chongno.zip" />
    		
    	<mkdir dir="fims/logs" />
       	<mkdir dir="fims/files/attachment" />
        <mkdir dir="fims/files/interface" />

		<copy file="fims-chongno.war" todir="fims" />
		<copy file="fims-chongno.sh" todir="fims" />
		<copy file="application.yml" todir="fims" />

    	<zip destfile="fims-chongno.zip"
    		 basedir="."
			 includes="fims/**/*"
    		 compress="true"
    	/>

		<delete dir="fims" />

    </target>

</project>